<bugID>1093404<Summary>e10s - fix browser_bug462673.js</Summary><Description>The test seems to depend on the content window opening another tab, which happens asynchronously, and which makes the test fail:

988 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug462673.js | test_bug462673.html has opened a second tab - Got 1, expected 2
Stack trace:
chrome://mochikit/content/browser-test.js:test_is:828
chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug462673.js:runs&lt;:3
chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug462673.js:runOneTest/&lt;/&lt;/&lt;:54
chrome://mochikit/content/browser-test.js:testScope/test_executeSoon/&lt;.run:858
null:null:0
989 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug462673.js | dependent tab is selected - Got [object XULElement], expected null
Stack trace:
chrome://mochikit/content/browser-test.js:test_is:828
chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug462673.js:runs&lt;:4
chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug462673.js:runOneTest/&lt;/&lt;/&lt;:54
chrome://mochikit/content/browser-test.js:testScope/test_executeSoon/&lt;.run:858
null:null:0</Description></bugID>